
//[2009.07.07.화][생성!!!]

#ifndef flash_h
#define flash_h


//[2009.07.15.수][추가!!!]
#include  "vmos_def.h"


//[2009.08.01.토][완료!!!]
bool __fastcall Flash_Key(void);

//[2009.12.24.목][완료!!!]
bool __fastcall Flash_WriteBoho(void);

//[2009.07.07.화][완료!!!]
void __fastcall Flash_Write(DTU4  pAdr,
                            DTU2  p16Bit);

//[2009.07.07.화][완료!!!]
void __fastcall Flash_Erase(void);

//[2009.07.15.수][처리중!!!]
void __fastcall Flash_PageErase(//페이지의 [기반주소].
                                DTU4  pPageBaseAdr);









#endif


